Bug 243493 - Fedora fc7 DVD install hangs on Compaq SR2150NX PC
Fedora fc7 DVD install hangs on Compaq SR2150NX PC
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Alan Cox
Fedora Extras Quality Assurance
:
: 243494 243495 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 23:55 EDT by Carl Strandt
Modified: 2009-01-09 02:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Strandt 2007-06-08 23:55:50 EDT
Description of problem:
Fedora Fc7 DVD hangs when install attemped on Compaq SR2150NX PC.

Version-Release number of selected component (if applicable):
fc7

How reproducible:
Allow DVD to boot

Steps to Reproduce:
1.Allow DVD to boot from powerup
2.
3.
  
Actual results:
hangs at /sbin/loader step

Expected results:
an installation

Additional info:
Both versions of the fc7 LiveCDs also do not install on a Compaq SR2150NX.
The Compaq SR2150NX is factory stock, no user changes.
Comment 1 Harald Hoyer 2007-06-11 05:55:24 EDT
*** Bug 243494 has been marked as a duplicate of this bug. ***
Comment 2 Harald Hoyer 2007-06-11 05:55:53 EDT
*** Bug 243495 has been marked as a duplicate of this bug. ***
Comment 3 Christopher Brown 2007-09-16 16:12:43 EDT
Hello Carl,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest Fedora 8 Test 2 release?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 4 der blubber 2007-09-18 13:52:13 EDT
I am using a Compaq Presario X1000 Laptop which does have the exact same problem
- but i am using Fedora 8 Test 2.

I dont have a solution for this. Looks like the bug is in Fedora since version 7
or whatever already. Latest distros like ubuntu or suse work well.
Comment 5 Christopher Brown 2007-09-18 17:07:52 EDT
Please could all reporters attach an output from the following commands if you
are able to:

lspci -vvxx
dmesg

During the install, please remove the "quiet" option from the kernel parameters
if it exists (it may well not for test releases) and if it is possible to
capture the last message before the hang occurs this would assist the process
greatly.

As this is preventing an install I am adding a kernel blocker bug for the
purposes of swiftly resolving this issue.

Cheers
Chris
Comment 6 Carl Strandt 2007-09-18 21:50:52 EDT
I will try with Fedora 8 Test 2

It does still occur with Fedora 7.91 Live CD (any)
Comment 7 der blubber 2007-09-19 05:51:28 EDT
on console1: running /sbin/loader
on console2: nothing
on console3: inserted /tmp/loop.ko
on console4: Floppy drive(s): fd0 is 1.44M

Comment 8 der blubber 2007-09-19 06:06:02 EDT
and here is lspci output (done from ubuntu):



00:00.0 Host bridge: Intel Corporation 82855PM Processor to I/O Controller (rev 03)
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR-
        Latency: 0
        Region 0: Memory at b0000000 (32-bit, prefetchable) [size=256M]
        Capabilities: <access denied>
00: 86 80 40 33 06 00 90 20 03 00 00 06 00 00 00 00
10: 08 00 00 b0 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 e4 00 00 00 00 00 00 00 00 00 00 00

00:01.0 PCI bridge: Intel Corporation 82855PM Processor to AGP Controller (rev
03) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 128
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 00003000-00003fff
        Memory behind bridge: 90400000-904fffff
        Prefetchable memory behind bridge: 98000000-9fffffff
        Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
00: 86 80 41 33 07 00 a0 00 03 00 04 06 00 80 01 00
10: 00 00 00 00 00 00 00 00 00 01 01 00 30 30 a0 22
20: 40 90 40 90 00 98 f0 9f 00 00 00 00 00 00 00 00
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0c 00

00:1d.0 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #1 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 10
        Region 4: I/O ports at 48c0 [size=32]
00: 86 80 c2 24 05 00 80 02 01 00 03 0c 00 00 80 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: c1 48 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 00 00 00 00 00 00 00 00 0a 01 00 00

00:1d.1 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #2 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 5
        Region 4: I/O ports at 48e0 [size=32]
00: 86 80 c4 24 05 00 80 02 01 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: e1 48 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 00 00 00 00 00 00 00 00 05 02 00 00

00:1d.2 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #3 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin C routed to IRQ 5
        Region 4: I/O ports at 4c00 [size=32]
00: 86 80 c7 24 05 00 80 02 01 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 01 4c 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 00 00 00 00 00 00 00 00 05 03 00 00

00:1d.7 USB Controller: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI
Controller (rev 01) (prog-if 20 [EHCI])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin D routed to IRQ 5
        Region 0: Memory at a0000000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>
00: 86 80 cd 24 06 00 90 02 01 20 03 0c 00 00 00 00
10: 00 00 00 a0 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 50 00 00 00 00 00 00 00 05 04 00 00

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 81) (prog-if
00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR+
        Latency: 0
        Bus: primary=00, secondary=02, subordinate=06, sec-latency=32
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: 90000000-903fffff
        Prefetchable memory behind bridge: 50000000-53ffffff
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
00: 86 80 48 24 07 01 80 80 81 00 04 06 00 00 01 00
10: 00 00 00 00 00 00 00 00 00 02 06 20 20 20 80 02
20: 00 90 30 90 00 50 f0 53 00 00 00 00 00 00 00 00
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 06 00

00:1f.0 ISA bridge: Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge
(rev 01)
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
00: 86 80 cc 24 0f 01 80 02 01 00 01 06 00 00 80 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

00:1f.1 IDE interface: Intel Corporation 82801DBM (ICH4-M) IDE Controller (rev
01) (prog-if 8a [Master SecP PriP])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 5
        Region 0: I/O ports at 01f0 [size=8]
        Region 1: I/O ports at 03f4 [size=1]
        Region 2: I/O ports at 0170 [size=8]
        Region 3: I/O ports at 0374 [size=1]
        Region 4: I/O ports at 4c40 [size=16]
        Region 5: Memory at 54000000 (32-bit, non-prefetchable) [size=1K]
00: 86 80 ca 24 07 00 80 02 01 8a 01 01 00 00 00 00
10: 01 00 00 00 01 00 00 00 01 00 00 00 01 00 00 00
20: 41 4c 00 00 00 00 00 54 00 00 00 00 11 0e 60 08
30: 00 00 00 00 00 00 00 00 00 00 00 00 05 01 00 00

00:1f.3 SMBus: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus
Controller (rev 01)
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 10
        Region 4: I/O ports at 4c20 [size=32]
00: 86 80 c3 24 01 00 80 02 01 00 05 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 21 4c 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 00 00 00 00 00 00 00 00 0a 02 00 00

00:1f.5 Multimedia audio controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller (rev 01)
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 10
        Region 0: I/O ports at 4000 [size=256]
        Region 1: I/O ports at 4880 [size=64]
        Region 2: Memory at a0200000 (32-bit, non-prefetchable) [size=512]
        Region 3: Memory at a0300000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>
00: 86 80 c5 24 07 00 90 02 01 00 01 04 00 00 00 00
10: 01 40 00 00 81 48 00 00 00 00 20 a0 00 00 30 a0
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 50 00 00 00 00 00 00 00 0a 02 00 00

00:1f.6 Modem: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97
Modem Controller (rev 01) (prog-if 00 [Generic])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 10
        Region 0: I/O ports at 4400 [size=256]
        Region 1: I/O ports at 4800 [size=128]
        Capabilities: <access denied>
00: 86 80 c6 24 01 00 90 02 01 00 03 07 00 00 00 00
10: 01 44 00 00 01 48 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 50 00 00 00 00 00 00 00 0a 02 00 00

01:00.0 VGA compatible controller: ATI Technologies Inc Radeon RV250 [Mobility
FireGL 9000] (rev 01) (prog-if 00 [VGA])
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping+ SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 128 (2000ns min), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at 98000000 (32-bit, prefetchable) [size=128M]
        Region 1: I/O ports at 3000 [size=256]
        Region 2: Memory at 90400000 (32-bit, non-prefetchable) [size=64K]
        [virtual] Expansion ROM at 90420000 [disabled] [size=128K]
        Capabilities: <access denied>
00: 02 10 66 4c 87 00 b0 02 01 00 00 03 08 80 00 00
10: 08 00 00 98 01 30 00 00 00 00 40 90 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 58 00 00 00 00 00 00 00 0a 01 08 00

02:00.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller
(rev 80) (prog-if 10 [OHCI])
        Subsystem: VIA Technologies, Inc. IEEE 1394 Host Controller
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 128 (8000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at 90200000 (32-bit, non-prefetchable) [size=2K]
        Region 1: I/O ports at 2400 [size=128]
        Capabilities: <access denied>
00: 06 11 44 30 07 00 10 02 80 10 00 0c 08 80 00 00
10: 00 00 20 90 01 24 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 06 11 44 30
30: 00 00 00 00 50 00 00 00 00 00 00 00 0a 01 00 20

02:01.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 20)
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 128 (8000ns min, 16000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 10
        Region 0: I/O ports at 2000 [size=256]
        Region 1: Memory at 90300000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>
00: ec 10 39 81 17 00 90 02 20 00 00 02 08 80 00 00
10: 01 20 00 00 00 00 30 90 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 11 0e 60 08
30: 00 00 00 00 50 00 00 00 00 00 00 00 0a 01 20 40

02:02.0 Network controller: Intel Corporation PRO/Wireless LAN 2100 3B Mini PCI
Adapter (rev 04)
        Subsystem: Intel Corporation MIM2000/Centrino
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 128 (500ns min, 8500ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 5
        Region 0: Memory at 90000000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>
00: 86 80 43 10 06 00 90 02 04 00 80 02 08 80 00 00
10: 00 00 00 90 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 86 80 27 25
30: 00 00 00 00 dc 00 00 00 00 00 00 00 0b 01 02 22

02:04.0 CardBus bridge: ENE Technology Inc CB1410 Cardbus Controller
        Subsystem: Compaq Computer Corporation Unknown device 0860
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 168, Cache Line Size: 128 bytes
        Interrupt: pin A routed to IRQ 5
        Region 0: Memory at 90100000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
        Memory window 0: 50000000-53fff000 (prefetchable)
        Memory window 1: 58000000-5bfff000
        I/O window 0: 00002800-000028ff
        I/O window 1: 00002c00-00002cff
        BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
        16-bit legacy interface ports at 0001
00: 24 15 10 14 07 00 10 02 00 00 07 06 20 a8 02 00
10: 00 00 10 90 a0 00 00 02 02 03 06 b0 00 00 00 50
20: 00 f0 ff 53 00 00 00 58 00 f0 ff 5b 00 28 00 00
30: fc 28 00 00 00 2c 00 00 fc 2c 00 00 05 01 c0 05
40: 11 0e 60 08 01 00 00 00 00 00 00 00 00 00 00 00
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

Comment 9 Chuck Ebbert 2007-09-19 19:47:03 EDT
Is there a command prompt on one of the consoles? If so, does it respond to
commands? If it does, do:

  echo "p">/proc/sysrq-trigger

and post what it prints.
Comment 10 der blubber 2007-09-20 03:55:13 EDT
No unfortunatly not. Theres no way i can interact with the system. I doesnt
freeze though. So keyboard input becomes visible on the screen and so on, but
theres no shell.
Comment 11 der blubber 2007-09-21 14:58:05 EDT
I managed to boot it up: just wait a very long time (like 3 minutes) and it goes
on. My guess is, it simply takes so much time to recognize that there is no
floppy device.

But though, graphical install doesnt work. X server starts, but mini-mw and
anaconda cant access the X display: resource temporar not available.

Any help on this? Im trying the text install at the moment
Comment 12 Christopher Brown 2007-09-21 19:39:07 EDT
(In reply to comment #10)
> No unfortunatly not. Theres no way i can interact with the system. I doesnt
> freeze though. So keyboard input becomes visible on the screen and so on, but
> theres no shell.

What Chuck meant was can you switch to any other virtual terminals. You can do
this with Ctrl-Alt-F1 (or F2, F3 etc)?

Did the text install work?
Comment 13 der blubber 2007-09-22 05:55:29 EDT
Sure i know what virtual terminals are. I managed to install with text
installation, also x-server works with right resolution after install. I dont
have any idea why the graphical installation fails.
Comment 14 Christopher Brown 2007-09-23 11:04:50 EDT
Is system RAM > 128 MB?

Minimum for graphical install is 192 which might be causing it to fail. Is it
still failing with F8 Test 2?
Comment 15 der blubber 2007-09-25 08:31:07 EDT
Yes it fails with F8 Test 2. System Memory is 1GB ram.
Comment 16 Richard Körber 2007-11-10 09:05:12 EST
I'm having the same bug on an Acer TravelMate 4600 when trying to install F8 final.

The bug didn't occur on that machine when installing F7.
Comment 17 mail@romal.de 2007-11-12 02:57:24 EST
Adding myself as cc, as this happens on my Toshiba Tecra S3.
Comment 18 Christopher Brown 2008-01-09 09:02:27 EST
It would be good to see whether some updated installations spins from fedora
unity solve the issue:

http://spins.fedoraunity.org/spins

If anyone of the above reporters are able to test it would be appreciated. Some
additional info if you are able, attached as text/plain attachments would also
be appreciated, namely:

# lspci -vvxxx

Note: It might also be beneficial to move this against F8 or possibly rawhide
with a blocker bug should it still be an issue with F9 Alpha.

Setting to NEEDINFO from reporter but others please weigh in...
Comment 19 Carl Strandt 2008-01-13 00:49:17 EST
The problem still exists in all distributions of Fedore 8. Fedora Fcd DVD hangs 
when install attemped on Compaq SR2150NX PC.

Comment 20 Christopher Brown 2008-01-13 07:45:16 EST
You might want to take a look at:

http://fedoraproject.org/wiki/KernelCommonProblems

and in particular booting with:

libata.dma=0

You can access the command line for this by pressing Esc twice when the initial
option screen comes up.
Comment 21 Carl Strandt 2008-01-16 19:10:08 EST
Thank you...

The suggestion to boot with libata.dma=0

allowed the install to proceed and complete successfully.
Comment 22 Christopher Brown 2008-01-17 09:07:22 EST
Thats good news Carl. I'm lowering the priority as a workaround is available and
assigning to the relevant maintainer. In the meantime could you lastly add (as
an attachment preferably of type text/plain) an output from:

lsmod

Thank you for filing the report and testing. This may be closed as a duplicate
as this is happening on a few systems. Stay tuned...
Comment 23 Bug Zapper 2008-05-14 08:57:19 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 24 Bug Zapper 2008-11-26 02:19:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 25 Bug Zapper 2009-01-09 02:07:54 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.